/* pc2 /data page */
.sj_ban{width:100%; height:580px; margin-top:60px; background:url(/assets/images/page/ai/pc2/sj_ban.webp) no-repeat center / cover; display:flex; align-items:center; overflow:hidden;}
.sj_ban .row{margin:0; justify-content:space-between; align-items:center;}
.sj_ban .bn_wz{width:560px;}
.sj_ban .bn_wz h2{font-size: 38px;color:#2b2b2b;font-weight:bold;line-height: 46px;}
.sj_ban .bn_wz h3{font-size:18px;font-weight: normal;color: #2b2b2b;line-height: 26px;margin-top:25px;}
.sj_ban .bn_wz a{height: 46px;padding:0 20px;border-radius:5px;display:inline-block;font-size: 15px;color:#fff;line-height: 46px;text-align:center;margin-top:45px;background:linear-gradient(#9560f0, #9560f0) repeat-y;background:-webkit-linear-gradient(#9560f0, #9560f0) repeat-y;background-color:#0081fa;background-size:0 100%;}
.sj_ban .bn_wz a:hover{background-size:100% 100%;}
.sj_ban .bn_tp{width:582px; position:relative;}
.sj_ban .bn_tp span{position:absolute;top: 18px;right:-20px;padding:0 15px;border-radius:6px;font-size: 15px;color:#fff;line-height:40px;box-shadow:5px 5px 15px rgba(0,129,250,.3);background:linear-gradient(left, #0281fa, #5809fb);background:-webkit-linear-gradient(left, #0281fa, #5809fb);}
.sj_ban .bn_tp img{width:100%; height:auto; display:block;}
.sj_ban .bn_tp .t_b{position:absolute;bottom:27%;left: 6%;width:4.8%;cursor:pointer;animation:iconScale 1.5s ease-in-out infinite;-webkit-animation:iconScale 1.5s ease-in-out infinite;}
.sj_ban .bn_tp a{display:none;}
@media only screen and (max-width:1160px){
.sj_ban{height:400px;}
.sj_ban .bn_wz{width:46%;}
.sj_ban .bn_wz h2{font-size: 32px;line-height: 40px;}
.sj_ban .bn_wz h3{font-size:16px;line-height: 24px;margin-top:20px;}
.sj_ban .bn_wz a{height:40px; padding:0 15px; font-size:15px; line-height:40px; margin-top:30px;}
.sj_ban .bn_tp{width:46%;}
.sj_ban .bn_tp span{top:10px;right:-15px;padding:0 10px;font-size: 14px;line-height: 30px;}
}
@media only screen and (max-width:768px){
.sj_ban{height:280px;margin-top: 50px;}
.sj_ban .bn_wz{width: 56%;}
.sj_ban .bn_wz h2{font-size: 24px;line-height: 34px;}
.sj_ban .bn_wz h3{font-size: 13px;line-height:22px;margin-top:15px;}
.sj_ban .bn_wz a{height:36px; font-size:14px; line-height:36px; margin-top:20px;}
.sj_ban .bn_tp{width: 40%;}
.sj_ban .bn_tp span{top: 0px;right:-10px;font-size: 12px;line-height: 24px;}
}
@media only screen and (max-width:640px){
.sj_ban{height:440px;}
.sj_ban .bn_wz{width:100%; text-align:center; margin-bottom:15px;}
.sj_ban .bn_wz h2{font-size: 20px;line-height: 30px;}
.sj_ban .bn_wz h3{margin-top:10px;font-size: 13px;}
.sj_ban .bn_wz a{display:none;}
.sj_ban .bn_tp{width: 73%;margin:0 auto 46px;}
.sj_ban .bn_tp a{display:block;width: 120%;height:36px;padding:0 15px;border-radius:5px;display:inline-block;font-size:14px;color:#fff;line-height:36px;text-align:center;position:absolute;bottom:-46px;left:50%;word-break:keep-all;background:linear-gradient(#9560f0, #9560f0) repeat-y;background:-webkit-linear-gradient(#9560f0, #9560f0) repeat-y;background-color:#0081fa;background-size:0 100%;transform:translateX(-50%);-webkit-transform:translateX(-50%);}
.sj_ban .bn_tp a:hover{background-size:100% 100%;}
}
@keyframes iconScale {
  0%{transform:scale(1);}
  50%{transform:scale(1.2);}
  100%{transform:scale(1);}
}
@-webkit-keyframes iconScale {
  0%{-webkit-transform:scale(1);}
  50%{-webkit-transform:scale(1.2);}
  100%{-webkit-transform:scale(1);}
}
.sj_ss{width:100%; padding:90px 0 45px; overflow:hidden;}
.sj_ss .sj_an{margin-bottom:10px;}
.sj_ss .sj_an ul{margin:0;}
.sj_ss .sj_an ul li{display:inline-block; margin-right:10px; font-size:15px; line-height:36px; padding:0 10px; border:1px solid #f5f6fa; background-color:#f5f6fa; border-radius:5px; display:block;
transition:all .5s;
-webkit-transition:all .5s;}
.sj_ss .sj_an ul li:hover{font-weight:bold; color:#9560dc; border:1px solid #796de5;
background:linear-gradient(left, #e5f2fe, #f4effb);
background:-webkit-linear-gradient(left, #e5f2fe, #f4effb);}
.sj_ss .ss_nr{padding:15px 20px 15px 40px; background:url(/assets/images/page/ai/pc2/ssk.webp) no-repeat center / 100% 100%; display:flex; justify-content:space-between; align-items:center; overflow:hidden;}
.sj_ss .ss_nr input{width:calc(100% - 120px); height:60px; border:0; background:none; font-size:20px; line-height:60px; color:#333; display:block;}
.sj_ss .ss_nr input::placeholder{color:#9fa2ab;}
.sj_ss .ss_nr button{width:110px; height:60px; background:none; border:0; border-radius:10px; display:inline-block; outline:none; overflow:hidden; font-size:22px; line-height:60px; text-align:center; font-weight:bold; color:#fff;
background:linear-gradient(left, #1b80f9, #9361dd);
background:-webkit-linear-gradient(left, #1b80f9, #9361dd);}
.sj_ss .ss_an a{width:220px; color:#fff;}
.sj_ss .ss_an a.zx_zx{background-image:url(/assets/images/page/ai/pc2/jbk1.webp); color:#5f6670;}
.sj_ss .ss_an a.zx_zx:hover{color:#0084fd;}
@media only screen and (max-width:1160px){
.sj_ss{padding:50px 0 25px;}
.sj_ss .ss_nr{padding:10px 15px 10px 20px;}
.sj_ss .ss_nr input{width:calc(100% - 100px); height:50px; font-size:16px; line-height:50px;}
.sj_ss .ss_nr button{width:90px; height:50px; border-radius:6px; font-size:18px; line-height:50px;}
}
@media only screen and (max-width:768px){
.sj_ss{padding:40px 0 20px;}
.sj_ss .sj_an ul li{font-size:14px;}
.sj_ss .ss_nr{padding:10px;}
.sj_ss .ss_nr input{width:calc(100% - 90px); height:44px; font-size:14px; line-height:44px;}
.sj_ss .ss_nr button{width:80px; height:44px; font-size:16px; font-weight:normal; line-height:44px;}
}
@media only screen and (max-width:640px){
.sj_ss .sj_an{margin-bottom:0;}
.sj_ss .sj_an ul{margin:0 -5px;}
.sj_ss .sj_an ul li{width:calc(50% - 10px); margin:0 5px 10px; text-align:center;}
.sj_ss .ss_nr{padding:10px; background:none; border:1px solid #1b80f9; border-radius:5px;}
.sj_ss .ss_nr input{width:calc(100% - 70px); height:38px; line-height:38px;}
.sj_ss .ss_nr button{width:70px; height:38px; font-size:15px; line-height:38px;}
.sj_ss .ss_an a.zx_zx{margin-top:15px;}
}
.sj_qm{width:100%; padding:45px 0 55px;}
.sj_qm .qm_zs{width:100%; border-radius:30px; padding:30px 40px 30px 50px; background-position:center; background-repeat:no-repeat; background-size:cover; overflow:hidden; display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; margin-bottom:35px; position:sticky; top:120px;}
.sj_qm .zs_wz{width: 30%;}
.sj_qm .zs_wz h2{font-size: 28px;font-weight:bold;line-height: 38px;color:#333;margin-bottom:6px;}
.sj_qm .zs_wz h3{font-size: 16px;line-height: 26px;font-weight: normal;color:#333;}
.sj_qm .zs_wz .w_z{font-size: 15px;line-height: 22px;color:#666b75;margin: 30px 0;height: 88px;overflow:hidden;display:-webkit-box;line-clamp:4;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.sj_qm .zs_wz a{height:40px; border-radius:40px; padding:0 25px; font-size:16px; color:#fff; line-height:40px; display:inline-block;
background:linear-gradient(#9560f0, #9560f0) repeat-y;
background:-webkit-linear-gradient(#9560f0, #9560f0) repeat-y;
background-color:#0084fd;
background-size:0 100%;}
.sj_qm .zs_wz a:hover{background-size:100% 100%;}
.sj_qm .zs_wz a img{display:inline-block; vertical-align:middle; margin-left:5px; margin-top:-4px;}
.sj_qm .zs_tp{width:62.5%; position:relative;}
.sj_qm .zs_tp img{width:100%; height:auto; display:block;}
.sj_qm .zs_tp .z_s{position:absolute;}
.sj_qm .zs_tp .z_s h3{font-size:14px; color:#333; font-weight:bold; position:absolute; top:20px; left:30px;}
@media only screen and (max-width:1160px){
.sj_qm{width:100%; padding:25px 0 30px;}
.sj_qm .qm_zs{border-radius:20px; padding:20px 30px; margin-bottom:20px;}
.sj_qm .zs_wz{width: 36%;}
.sj_qm .zs_wz h2{font-size: 24px;line-height: 34px;}
.sj_qm .zs_wz h3{font-size: 15px;line-height: 24px;}
.sj_qm .zs_wz .w_z{margin:20px 0;}
.sj_qm .zs_wz a{height:36px; border-radius:36px; padding:0 20px; font-size:15px; line-height:36px;}
.sj_qm .zs_tp{width:60%;}
.sj_qm .zs_tp .z_s h3{top: 14px;left:20px;font-size: 13px;}
}
@media only screen and (max-width:768px){
.sj_qm{padding: 0 0 30px;}
.sj_qm .qm_zs{border-radius:10px; padding:20px;}
.sj_qm .zs_wz{width:100%; padding:15px; margin-bottom:10px;}
.sj_qm .zs_wz h2{font-size:22px; line-height:32px;}
.sj_qm .zs_wz h3{font-size:15px; line-height:24px;}
.sj_qm .zs_wz .w_z{font-size:14px; line-height:22px; margin:15px 0; height:66px;
line-clamp:3;
-webkit-line-clamp:3;}
.sj_qm .zs_wz a{height:32px; border-radius:32px; padding:0 15px; font-size:14px; line-height:32px;}
.sj_qm .zs_tp{width:100%;}
.sj_qm .zs_tp .z_s h3{top: 16px;left:25px;}
}
@media only screen and (max-width:640px){
.sj_qm .qm_zs{padding: 10px 10px 20px;top:80px;}
.sj_qm .zs_tp .z_s h3{top: 6px;left: 8px;font-size:12px;white-space:nowrap;transform:scale(.9);-webkit-transform: scale(.9);}
}
.sj_zq{width:100%; padding:90px 0; overflow:hidden;}
.sj_zq .zq_wz{font-size:14px; color:#666b75; line-height:26px;}
.sj_zq .zq_db ul{margin:0 -12px;}
.sj_zq .zq_db ul li{width:calc(33.33333333% - 24px); margin:0 12px;}
.sj_zq .db_nr{margin-top:24px; padding:20px; border-radius:20px; overflow:hidden; position:relative;}
.sj_zq .db_nr h3{font-size:14px; line-height:26px; color:#333; margin-bottom:10px;}
.sj_zq .db_nr span{width:108px; height:41px; position:absolute; top:-1px; right:0; background-position:center; background-repeat:no-repeat; background-size:100% 100%; font-size:15px; line-height:32px; text-align:center; color:#fff; padding-left:10px;}
.sj_zq .db_nr img{width:100%; height:auto; display:block;}
@media only screen and (max-width:1160px){
.sj_zq{padding:50px 0;}
.sj_zq .zq_db ul{margin:0 -10px;}
.sj_zq .zq_db ul li{width:calc(33.33333333% - 20px); margin:0 10px;}
.sj_zq .db_nr{margin-top:20px; padding:25px 15px 15px; border-radius:10px;}
.sj_zq .db_nr span{width:99px; height:38px; font-size:14px; line-height:30px;}
}
@media only screen and (max-width:768px){
.sj_zq{padding:40px 0;}	
.sj_zq .zq_db{overflow-x:auto;}
.sj_zq .zq_db::-webkit-scrollbar{display:none}
.sj_zq .zq_db ul{white-space:nowrap; flex-wrap:nowrap; margin:0;}
.sj_zq .zq_db ul li{width:300px; margin:0 12px 0 0; display:inline-block;}
.sj_zq .db_nr{width:300px;}
}
.sj_dt{width:100%; padding:60px 0 50px; background:url(./images/dt_bj.webp) no-repeat top center / cover; overflow:hidden;}
.sj_dt .sy_bt{margin-bottom:40px;}
.sj_dt .dt_nr{width:100%; height:430px; position:relative;}
.sj_dt .dt_nr img.sj_tb{width:280px; position:absolute; top:140px; left:50%; margin-left:-140px; display:block;}
.sj_dt .dt_nr .n_r{width:110px; height:110px; border-radius:100%; background-color:#fff; display:flex; justify-content:center; align-items:center; position:absolute;}
.sj_dt .dt_nr .n_r .w_z{width:100%; padding:0 8px; box-sizing:border-box; text-align:center;}
.sj_dt .dt_nr .n_r img{width:32px; height:auto; display:block; margin:0 auto;}
.sj_dt .dt_nr .n_r span{display:block; font-size:15px; line-height:22px; color:#505050; margin-top:6px; text-align:center;}
.sj_dt .dt_nr .nr_a{left:12.2%; top:41.53%;}
.sj_dt .dt_nr .nr_b{left:22%; top:14.11%;}
.sj_dt .dt_nr .nr_c{left:37%; top:0;}
.sj_dt .dt_nr .nr_d{right:37%; top:0;}
.sj_dt .dt_nr .nr_e{right:22%; top:14.11%;}
.sj_dt .dt_nr .nr_f{right:12.2%; top:41.53%;}
.sj_dt .dt_bt{width:100%; height:57px; font-size:24px; line-height:57px; font-weight:bold; color:#0081fa; text-align:center; margin-top:20px;}
@media only screen and (max-width:1160px){
.sj_dt{padding:40px 0;}
.sj_dt .dt_nr{height:320px;}
.sj_dt .dt_nr img.sj_tb{width:230px; top:130px; left:50%; margin-left:-115px;}
.sj_dt .dt_nr .n_r{width:100px; height:100px;}
.sj_dt .dt_nr .n_r img{width:28px;}
.sj_dt .dt_nr .n_r span{font-size:14px; line-height:18px;}
.sj_dt .dt_bt{height:50px; font-size:22px; line-height:50px; margin-top:40px;}
}
@media only screen and (max-width:768px){
.sj_dt{padding:40px 0;}
.sj_dt .sy_bt{margin-bottom:30px;}
.sj_dt .dt_nr{height:280px;}
.sj_dt .dt_nr img.sj_tb{width:180px; margin-left:-90px;}
.sj_dt .dt_nr .n_r{width:90px; height:90px;}
.sj_dt .dt_nr .n_r img{width:26px;}
.sj_dt .dt_nr .n_r span{font-size:13px;}
.sj_dt .dt_nr .nr_c{left:35.6%;}
.sj_dt .dt_nr .nr_d{right:35.6%;}
.sj_dt .dt_bt{height:44px; font-size:18px; line-height:44px; margin-top:35px;}
}
@media only screen and (max-width:640px){
.sj_dt .dt_nr{height:inherit; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; padding-bottom:40px;}
.sj_dt .dt_nr img.sj_tb{position:relative; top:auto; left:auto; margin:0 auto;}
.sj_dt .dt_nr .n_r{width:100px; height:100px; margin:0 10px 20px; position:relative; top:auto; left:auto; right:auto;}
.sj_dt .dt_bt{display:none;}
}
.sy_sp{width:100%; padding:90px 0 70px; overflow:hidden;}
.sy_sp .sp_zs{position:relative;}
.sy_sp .swiper-kh{overflow:hidden;}
.sy_sp .swiper-slide{padding:10px;}
.sy_sp .swiper-slide .sp-card{display:block; border-radius:15px; box-shadow:0 0 10px rgba(158,167,255,.2); overflow:hidden;}
.sy_sp .swiper-slide .sp-video{display:block;}
.sy_sp .swiper-pagination{display:none;}
.sy_sp .swiper-button-prev{width:40px; height:40px; border:1px solid #ddd; color:#555; border-radius:50%; left:-66px; margin-top:-20px;
transition:all .5s;
-webkit-transition:all .5s;}
.sy_sp .swiper-button-prev:hover{background-color:#008df9; border:1px solid #008df9; color:#fff;}
.sy_sp .swiper-button-next{width:40px; height:40px; border:1px solid #ddd; color:#555; border-radius:50%; right:-66px; margin-top:-20px;
transition:all .5s;
-webkit-transition:all .5s;}
.sy_sp .swiper-button-next:hover{background-color:#008df9; border:1px solid #008df9; color:#fff;}
.sy_sp i{font-size:20px; font-weight:bold; display:block;}
.sy_sp .t_p{position:relative; overflow:hidden; aspect-ratio:16 / 9;}
.sy_sp .t_p img{width:100%; height:100%; display:block; object-fit:cover; object-position:center;
transition:all .5s;
-webkit-transition:all .5s;}
.sy_sp .swiper-slide:hover .t_p img{transform:scale(1.05);
-webkit-transform:scale(1.05);}
.sy_sp .w_z{padding:15px 15px 25px 15px;}
.sy_sp .w_z h3{font-size: 16px;font-weight:bold;line-height: 26px;height: 52px;margin-top:10px;overflow:hidden;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.sy_sp .w_z h3 a{display:block; color:inherit; text-decoration:none;}
.sy_sp .swiper-slide:hover .w_z h3 a{color:#008df9;}
.sy_sp .w_z span{display:inline-block; border-radius:5px; background-color:#e5f2fe; padding:0 20px; color:#0081fa; line-height:28px;}
@media only screen and (max-width:1160px){
.sy_sp{padding:50px 0 30px;}
.sy_sp .swiper-kh{padding-bottom:20px;}
.sy_sp .swiper-pagination{display:block; bottom:0 !important;}
.sy_sp .swiper-button-prev{display:none;}
.sy_sp .swiper-button-next{display:none;}
.sy_sp .t_p i{width:32px; height:32px; margin:-16px 0 0 -16px;}
}
@media only screen and (max-width:768px){
.sy_sp{padding:40px 0 30px;}
.sy_sp .w_z h3{font-size:16px;}
}
@media only screen and (max-width:640px){
.sy_sp .swiper-slide{width:85%;}
}
.tc_sp{width:100%; height:100%; background-color:rgba(0,0,0,.6); position:fixed; top:0; left:0; z-index:99999; display:none;}
.tc_sp .g_b{position:absolute; top:-35px; right:-35px; cursor:pointer; color:#eee;
transition:all .5s;
-webkit-transition:all .5s;}
.tc_sp .g_b:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);}
.tc_sp .vd_nr{width:100%; max-width:760px; position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.tc_sp .vd_nr iframe{width:100%; height:428px; display:block;}
@media only screen and (max-width:768px){
.tc_sp .vd_nr{max-width:600px;}
.tc_sp .vd_nr iframe{height:428px;}
}
@media only screen and (max-width:640px){
.tc_sp .g_b{top:-40px; right:0;}
.tc_sp .vd_nr{max-width:90%;}
.tc_sp .vd_nr iframe{height:200px;}
}
.tc_tp{width:100%; height:100%; background-color:rgba(0,0,0,.6); position:fixed; top:0; left:0; z-index:99999; display:none;}
.tc_tp .g_b{position:absolute; top:-35px; right:-35px; cursor:pointer; color:#eee;
transition:all .5s;
-webkit-transition:all .5s;}
.tc_tp .g_b:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);}
.tc_tp .g_b img{width:30px; height:auto; display:block;}
.tc_tp .tp_nr{width:100%; max-width:1086px; position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.tc_tp .tp_nr .t_p{width:100%; max-height:550px; overflow-y:auto;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar{width:6px;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-track{background-color:#eee;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-thumb{background-color:#ccc; border-radius:6px;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-thumb:hover{background-color:#777;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-thumb:active{background-color:#0081fa;}
.tc_tp .tp_nr .t_p img{max-width:100%; height:auto; display:block; margin:0 auto;}
@media only screen and (max-width:768px){
.tc_tp .g_b{top:-40px; right:0;}
.tc_tp .tp_nr{max-width:90%;}
.tc_tp .tp_nr .t_p{max-height:460px;}
}
